package net.northking.cctp.dw.dto;

/**
 * @author: puchao.ma
 * @date: 2021/12/16 15:53
 */
public class ChartProgressQueryDto {

    private String projectId;

    private Integer type;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
